PXRLT(1)

NAME
pxrlt - manual page for pxrlt 1.1

SYNOPSIS
pxrlt [OPTIONS]...

DESCRIPTION
Taxon relabelling for trees. Two ordered lists of taxa, -c (current) and -n (new) must be provided. This will take a newick- or nexus-formatted tree from a file or STDIN. Output is written in newick format.

OPTIONS

-t, --treef=FILE
    input tree file, STDIN otherwise

-c, --cnames=FILE
    file containing current taxon labels (one per line)

-n, --nnames=FILE
    file containing new taxon labels (one per line)

-o, --outf=FILE
    output file, STOUT otherwise

-v, --verbose
    make the output more verbose

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12), 1886-1888.

AUTHOR
Written by Joseph W. Brown, Stephen A. Smith (blackrim)

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2018-2020 FePhyFoFum License GPLv3